Summary: The Web page you'll see after installing Enterprise Linux.
Name: indexhtml
Version: 4.1
Release: 1.0.2
Source: indexhtml-%{version}.tar.gz
License: distributable
Group: Documentation
Epoch: 2
BuildArchitectures: noarch
BuildRoot: /var/tmp/indexhtml-root

%description
The indexhtml package contains the HTML page and graphics for a
welcome page shown by your Web browser, which you'll see after you've
successfully installed Enterprise Linux.

The Web page provided by indexhtml tells you how to register your Red
Hat software and how to get any support that you might need.

%prep
%setup -q -n indexhtml-%{version}

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML

install -m 644 index.html $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML/index.html

cp -ap $RPM_BUILD_DIR/indexhtml-%{version}/img* \
  $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_defaultdocdir}/HTML/*

%changelog
* Tue Jun 10 2008 Tianyue Lan <tianyue.lan@oracle.com> 4.1-1.0.2
- Removed "Red Hat" in spec file
- Replaced indexhtml.spec in tarball to remove centos references

* Mon Oct 23 2006 Philip Copeland <philip.copeland@oracle.com> 4.1-1.0.1
- Update specfile for Enterprise Linux

* Tue Oct 10 2006 John Stoddard <john.stoddard@oracle.com> 4.1-1.0.1
- Modify the spec to not try to get a unwanted html set

* Fri Jul 29 2005 Bill Nottingham <notting@redhat.com> 4.1-1
- Russian (#160605)

* Tue Nov 30 2004 Bill Nottingham <notting@redhat.com> 4-2
- initial translations

* Mon Nov 22 2004 Bill Nottingham <notting@redhat.com> 4-0.1
- initial build for RHEL 4
